@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
.wrapper {
    background-image: url(../images/BG.png);
    background-size: cover;
    background-position: center;
}
.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.row{
    width: 900px;
    height: 600px;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
}
.left{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.side-image {
    background-image: url(../images/login-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 0 20px 20px 0;
    object-fit: fill;
    width: 450px;
    height: 600px;
    filter: brightness(0.4);
}
.input-box{
    width: 85%;
    box-sizing: border-box;
}
.input-box header{
    font-weight:700;
    font-size: 48px;
    line-height: 52px;
    margin-bottom: 32px;
    margin-top: 32px;
    margin-left: 10px;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 16px;
    color: #000;
}
.input-box .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-box .input-field label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.input-group{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    margin-bottom: 20px;
    position: relative;
    padding: 0 10px 0 10px;
}
.input-field.password .toggle-password {
    position: relative;
}
.input-field.password .input {
    padding-right: 40px; /* Adjust this value to accommodate the size of the icon */
}
.input-field.password .ikon-password {
    position: absolute;
    top: 35%;
    right: 10px; /* Adjust this value to position the icon */
    transform: translateY(-50%);
    width: 20px; /* Adjust this value to change the size of the icon */
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    margin-right: 10px;
}
.show {
    display: block;
}
.hide {
    display: none;
}
.form-check-label{
    font-size: 16px;
    color: #000;
}
.btn-primary{
    height: 45px;
    width: 100%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 12px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.btn-secondary{
    height: 45px;
    width: 50%;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-left: 25%;
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
}
.btn-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}
.or-text {
    display: grid;
    margin-bottom: 12px;
    text-align: center;
    font-size: 16px;
    color: #000;
}
.signup{
    text-align: center;
    font-size: 16px;
    margin-bottom: 32px;
}
small a{
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    color: #F67280;
}
small a:hover{
    text-decoration: underline;
    color: #F67280;
}
span a{
    text-decoration: none;
    font-weight: 600;
    color: #F67280;
}
span a:hover{
    text-decoration: underline;
    color: #F67280;
}
@media only screen and (max-width: 768px){
    .row{
        max-width: 420px;
        height: 100%;
    }
    .side-image{
        display: none;
    }
}